### SERVER SETTINGS
GATEWAY_SERVER_HOST=0.0.0.0
GATEWAY_SERVER_PORT=5150

### ROUTE SETTINGS
GATEWAY_ROUTE_FILE_PATH=configs/routes.json
GATEWAY_GEO_DB_FILE_PATH=geodb/GeoLite2-Country.mmdb

### TLS SETTINGS
GATEWAY_TLS_ROOT_CA=tls-certs/ca.crt
GATEWAY_TLS_CLIENT_CERT=tls-certs/client.crt
GATEWAY_TLS_CLIENT_KEY=tls-certs/client.key
GATEWAY_TLS_SERVER_CERT=tls-certs/service.crt
GATEWAY_TLS_SERVER_KEY=tls-certs/service.key

### LOG SETTINGS
GATEWAY_LOG_LEVEL=debug
GATEWAY_LOG_FORMAT=text


# DOCKER COMPOSE ENVIRONMENT VARIABLES
EXTERNAL_GATEWAY_PORT=5150